div.popimg {
        position: absolute;
        display: none;
        left: 0px;
        top: 220px;   
        pointer-events: none;
}
div.prodimg:hover > div.popimg {display: block;}

.Wimgh {position: relative;display: inline-block}
.Wimgh .Wimgo {position: absolute; top:0; right:0; background: rgba(0, 0, 0, .5); color: #FFF;}

.stack {
	margin: 0px auto;
	width: 250px;
	height: 187px;
	padding: 0;
	position: relative;
}

.stack img {
	position: absolute;
	top: 0;
	left: 0;
	margin:1px;
	width:100%;
	//max-width:250px;
	//max-height:187px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	outline: 1px solid transparent;
}

.stack-spread img:first-child {
	position: relative;
	z-index:10;
}

.stack-spread.active img:nth-child(2) {
	-webkit-transform: translate(251px,0px);
	transform: translate(251px,0px);
}

.stack-spread.active img:nth-child(3) {
	-webkit-transform: translate(251px,188px);
	transform: translate(251px,188px);
}
.stack-spread.active img:nth-child(4) {
	-webkit-transform: translate(0px,188px);
	transform: translate(0px,188px);
}
.stack-spread.active img:nth-child(5) {
	-webkit-transform: translate(-251px,188px);
	transform: translate(-251px,188px);
}
.stack-spread.active img:nth-child(6) {
	-webkit-transform: translate(-251px,0px);
	transform: translate(-251px,0px);
}

.cardiv {
	border: 1px gray solid;
	padding:5px;
	margin:1px;
	text-align:center;
	float:left;
	width: 300px;
}
.whdiv {
	width:197px;
	height:190px;
	float:left;
	padding-top:5px;
	margin:1px;
	text-align:center;
	border: 1px gray solid;
}
